## FoAreaTableRow

FoAreaTableRow —

## Synopsis

    struct      FoAreaTableRow;
    struct      FoAreaTableRowClass;
    FoArea*     fo_area_table_row_new           (void);

## Object Hierarchy

      GObject
       +----FoObject
             +----FoNode
                   +----FoArea
                         +----FoAreaArea
                               +----FoAreaTableRow

## Description

## Details

### struct FoAreaTableRow

    struct FoAreaTableRow;

### struct FoAreaTableRowClass

    struct FoAreaTableRowClass;

### fo_area_table_row_new ()

    FoArea*     fo_area_table_row_new           (void);

Creates a new FoAreaTableRow initialized to default value.

Returns : | the new FoAreaTableRow